MDKA-2004:026: Updated mkinitrd-net package corrects include-modules script
Posted on: 05/21/2004 09:40 AM

An updated mkinitrd-net package has been released for Mandrakelinux 10.0
_______________________________________________________________________

Mandrakelinux Update Advisory
_______________________________________________________________________

Package name: mkinitrd-net
Advisory ID: MDKA-2004:026
Date: May 20th, 2004

Affected versions: 10.0
______________________________________________________________________

Problem Description:

The include-modules script in the mkinitrd-net package has a debugging statement, "basename: $basename" left in it, which causes problems in booting a client machine. This update had been built back in March, but never made it into the distribution.

______________________________________________________________________

Updated Packages:

Mandrakelinux 10.0:
727ebf871abfe8281d5fa3b6f431e606 10.0/RPMS/mkinitrd-net-1.10-13.1.100mdk.i586.rpm
3c9749d0982385394d4ad7aac54d05f0 10.0/SRPMS/mkinitrd-net-1.10-13.1.100mdk.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrakeUpdate or urpmi. The verification of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandrakesoft for security. You can obtain the GPG public key of the Mandrakelinux Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandrakelinux at:

http://www.mandrakesoft.com/security/advisories

If you want to report vulnerabilities, please contact

security_linux-mandrake.com


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mdka_2004026_updated_mkinitrd_net_package_corrects_include_modules_script.html)